<?xml version="1.0"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<!--
		<parent>
		<artifactId>samples</artifactId>
		<groupId>org.richfaces</groupId>
		<version>3.1.3.GA</version>
		</parent>
	-->
	<modelVersion>4.0.0</modelVersion>
	<groupId>org.richfaces.samples</groupId>
	<version>3.1.3.GA</version>
	<artifactId>seamEAR</artifactId>
	<packaging>pom</packaging>
	<name>seam EAR project</name>
	<modules>
		<module>projects</module>
		<module>primary-source</module>
		<module>wars</module>
		<module>ejbs</module>
		<module>ear</module>
	</modules>
	<build>
		<pluginManagement>
			<plugins>
				<plugin>
					<artifactId>maven-compiler-plugin</artifactId>
					<inherited>true</inherited>
					<configuration>
						<source>1.5</source>
						<target>1.5</target>
					</configuration>
				</plugin>
			</plugins>
		</pluginManagement>
	</build>
	<repositories>
		<repository>
			<releases>
				<enabled>true</enabled>
			</releases>
			<snapshots>
				<enabled>false</enabled>
				<updatePolicy>never</updatePolicy>
			</snapshots>
			<id>repository.jboss.com</id>
			<name>Jboss Repository for Maven</name>
			<url>http://repository.jboss.com/maven2/</url>
			<layout>default</layout>
		</repository>
	</repositories>
	<dependencyManagement>
		<dependencies>
			<dependency>
				<groupId>
					org.richfaces.samples.seamEAR.projects
				</groupId>
				<artifactId>logging</artifactId>
				<version>3.1.3.GA</version>
			</dependency>
			<dependency>
				<groupId>org.richfaces.samples.seamEAR</groupId>
				<artifactId>primary-source</artifactId>
				<version>3.1.3.GA</version>
			</dependency>
			<dependency>
				<groupId>org.richfaces.samples.seamEAR.wars</groupId>
				<artifactId>seamWebapp</artifactId>
				<version>3.1.3.GA</version>
				<type>war</type>
			</dependency>
			<dependency>
				<groupId>org.richfaces.samples.seamEAR</groupId>
				<artifactId>ejbs</artifactId>
				<version>3.1.3.GA</version>
				<type>ejb</type>
			</dependency>
		</dependencies>
	</dependencyManagement>
</project>
